body{
  background:#000000;
  
  font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
  font-size: 12px;
  text-align: justify;
	
  color:#000000;
}

#DivTodo{
    width:1220px;
    float:center;
	margin: 0 auto;
	
    border-width:0px;
    border-style:solid;
	border-color:#000000;
}

#DivTodoImprimir{
    width:1020px;
    float:center;
	margin: 0 auto;
	
    border-width:0px;
    border-style:solid;
	border-color:#000000;
}

#DivTitulo{
    width:1200px;
	height:100px;
    float:left;
	
    border-width:2px;
    border-style:solid; 
	border-color:#000000;
	background-color:#811f36;
}

#DivTituloImprimir{
    width:1000px;
	height:120px;
    float:left;
	
    border-width:2px;
    border-style:solid; 
	border-color:#000000;
	background-color:#ffffff;
}

.DivTituloImprimirInterior{
    width:800px;
	height:110px;
    float:center;
	margin: 0 auto;
	margin-top:4px;
	
    border-width:0px;
    border-style:solid; 
	border-color:#000000;
	background-color:#ffffff;
}

#DivMenuHorizontal{
    width:1200px;
	height:60px;
    float:left;
	margin: 0 auto;
	
	text-align:left;
	
	background-color:#811f36;
    border-width:2px;
    border-style:solid;
    
	border-color:#000000;
	padding-top: 5px;
}


#DivMenuHorizontalImprimir{
    width:1000px;
	height:30px;
    float:left;
	margin: 0 auto;
	
	text-align:left;
	
	background-color:#811f36;
    border-width:2px;
    border-style:solid;
    
	border-color:#000000;
	padding-top: 5px;
}


#DivMenuHorizontalPublicidad1{
    width:465px;
	height:100px;
    float:left;
	
	text-align:left;
	
	background-color:#000000;
    
	
	padding-top: 5px;
}
#DivMenuHorizontalPublicidad2{
    width:730px;
	height:100px;
    float:left;
	
	text-align:left;
	
	background-color:#000000;
   
	
	padding-top: 5px;
}

#DivContenidoPrincipal{
    width:1200px;
    float:left;
	
	text-align:left;
	
	background:#000000;
	
    border-width:2px;
    border-style:solid;
	border-color:#000000;
}
#DivContenidoPrincipalImprimir{
    width:1000px;
	height:1200px;
    float:left;
	margin: 0 auto;
	
	text-align:left;
	
	background:#ffffff;
	
    border-width:2px;
    border-style:solid;
	border-color:#000000;
}



#DivContenidoIzquierda{
    width:310px;
    float:left;
	
	text-align:left;
	
	background-color:cacaca;
	
    border-width:0px;
    border-style:solid;
	border-color:#000000;
}

.DivContenidoIzquierdaMenu{
    width:285px;
    float:center;
	margin: 0 auto;
	
	text-align:left;

	background-color:#ffffff;
	
    border-width:2px;
    border-style:solid;
	border-color:#811f36;
}

.DivContenidoIzquierdaMenu2{
    width:285px;
    float:center;
	margin: 0 auto;
	
	text-align:center;

	background-color:#811f36;
	
    border-width:2px;
    border-style:solid;    
	border-color:#811f36;
}

#DivContenidoCentro{
    width:868px;
    float:left;
	text-align:left;
	
	background-color:#000000;
	
    border-width:0px;
    border-style:solid;
    
	border-color:#ffff00;
	padding: 5px;
}

.DivEnmarquetacionVino{
    width:567px;
	float:left;
	
	
	text-align:left;
	
	background-color:#cacaca;
	
    border-width:0px;
    border-style:solid;
    
	border-color:#00ff00;
}

#DivEnmarquetacionVinoIzquierda
{
    width:205px;
	
    float:left;
	
	text-align:left;
	
	background-color:#cacaca;
	
    border-width:0px;
    border-style:solid;
    
	border-color:#000000;
}

#DivEnmarquetacionVinoDerecha
{
    width:350px;
   
	float:left;
	
	text-align:left;
	
	background-color:cacaca;
	
    border-width:0px;
    border-style:solid;
    
	border-color:#000000;
	
	padding: 5px;
}

#DivContenidoDerecha{
    width:310px;
	float:left;
	
	text-align:left;
	
	background-color:#cacaca;
	
    border-width:0px;
    border-style:solid;
    
	border-color:#000000;
}

#DivContacto{
    width:1200px;
	height:60.px;
    float:left;
	
	text-align:left;
	
	background-color:#811f36;
    border-width:2px;
    border-style:solid;
    
	border-color:#000000;
}




#DivEnmarquetacionAutorRecetaDerecha
{
    width:360px;
    float:left;
	
	text-align:left;
	
	
	
    
	border-color:#000000;
	background-color:#e1e1e1;
	padding: 5px;
}



#DivEnmarquetacionAutorRecetaDerecha1
{
    width:260px;
    float:left;
	
	text-align:left;
	

   
	border-color:#000000;
	
	padding: 5px;
}

#DivEnmarquetacionAutorRecetaDerecha2
{
    width:70px;
    float:left;
	
	text-align:left;
	
	
	
    
	border-color:#000000;
	
	padding: 5px;
}





#DivEnmarquetacionAutorRecetaIzquierda
{
    width:180px;
    float:left;
	
	text-align:left;
	
	
	
    
	border-color:#000000;
	background-color:e1e1e1;
	padding: 5px;
}

#DivEnmarquetacionAutorRecetaIzquierda1
{
    
    float:left;
	
	text-align:left;
	
	
	
    
	border-color:#000000;
	background-color:e1e1e1;
	padding: 5px;
}




.DivContenidoCentroMenuAmigo{
    width:550px;
	height:40px;
    float:left;
	
	text-align:left;
	
	background-color:#811f36;
    border-width:2px;
    border-style:solid;
    
	border-color:#000000;
}


.DivContenidoComentarioUsuario10{
    width:535px;
    float:center;
	margin: 0 auto;
	 
	
	
	background-color:#414141;
	
    border-width:2px;
    border-style:solid;
    
	border-color:#000000;
	padding-left:15px;
	
}



.DivContenidoCentroMisRecetas{
	width:840px;
	float:left;
	
	text-align:left;
	
	background-color:#ffffff;
	
    border-width:2px;
    border-style:solid;
    
	border-color:#ffffff;
	padding: 5px;
	margin-top: 10px;
	

}
.DivContenidoCentroMisVideos{
	width:340px;
	float:left;
	
	text-align:left;
	
	background-color:#ffffff;
	
    border-width:0px;
    border-style:solid;
    
	border-color:#000000;
	padding: 5px;

}
.DivContenidoCentroMisVideosTexto{
	width:470px;
	float:left;
	
	text-align:left;
	
	background-color:#ffffff;
	
    border-width:0px;
    border-style:solid;
    
	border-color:#000000;
	padding: 5px;

}



.DivContenidoComentarioUsuario{
    width:565px;
    height:40px;
	float:center;
	
	text-align:left;
	
	
	
    border-width:2px;
    border-style:solid;
    background-color:#e1e1e1;
	border-color:#000000;
	
	
}

#DivComentarioConectarse{
    width:340px;
    height:30px;
	float:center;
	
	text-align:left;
	
	background-color:e1e1e1;
	
    border-width:2px;
    border-style:solid;
    
	border-color:#000000;
	background-color:#e1e1e1;
	padding: 5px;
}


h1{

	
  font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
  
  
	
  color: #811f36;
  font-weight: bold;
  font-size: 18px;
  text-align:center;
  
  margin-top: -0.1px;
}

h1.imprimir{

	
  font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
  
  
	
  color: #811f36;
  font-weight: bold;
  font-size: 18px;
  text-align:center;
  
  margin-top: -0.1px;
}

h1.imprimircentrado{

	
  font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
  
  
	
  color: #ffffff;
  font-weight: bold;
  font-size: 18px;
  text-align:center;
  
  margin-top: -0.1px;
}


h1.centrado{

	
  font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
  
  
	
  color: #811f36;
  font-weight: bold;
  font-size: 18px;
  text-align:center;
  
  margin-top: -0.1px;
}

h2{



	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	color: #000000;
	
	font-size: 14px;
	
	margin-top: -0.1px;
 
}

h2.CategoriaNegrita{



	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	color: #000000;
	font-weight: bold;
	font-size: 14px;
	
	margin-top: -0.1px;
 
}

h2.Categoria{



	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	color: #000000;
	
	font-size: 14px;
	
	margin-top: -0.1px;
 
}



.Boton{

margin: 20px;


}


.ImagenReceta{
	width:200px;
	height:200px;
	float:center;
		
	border-color:#000000;
	border-width:2px;
	border-style:solid;
	
}
.ImagenRecetaImprimir{
	width:100px;
	height:100px;
	float:left;
		
	border-color:#000000;
	border-width:2px;
	border-style:solid;
	
}



.ImagenBotellaMisVinos{
	width:90px;
	height:135px;
	float:center;
		
	border-color:#000000;
	border-width:1px;
	border-style:solid;
	
}


.letraComentarioUsuario3{
  font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
  font-size: 12px;
  text-align: center;

  color:#ffffff;
}

.letraComentarioUsuario10{
  font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
  font-size: 16px;
  text-align: center;
  font-weight: bold;
  color:#ffffff;
}


.NombreVino{
  font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
  
  text-align: center;
	
  color: #811f36;
  font-weight: bold;
  font-size: 18px;
  
}

.letra{
  font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
  font-size: 12px;
  text-align: center;

  color:#ffffff;
}

.letraMenuAmigo{
  
  text-align: center;

   
  font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	color: #ffffff;
	font-weight: bold;
	font-size: 14px
}

.letraMenuAmigoDesactivado{
  
  text-align: center;

   
  font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	color: #ffdcdc;
	
	font-size: 14px
}

.LetraUsuarioAmigo{

  font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
  font-size: 18px;
  text-align: center;
  font-weight: bold;
  color:#811f36;
}


p { 
  margin-left: 10px; 
  margin-top: 1px; 
  margin-bottom: 1px;
  margin-right: 2px;
  
}

p.tabla { 
  margin-left: 0px; 
  margin-top: 1px; 
  margin-bottom: 1px;
  margin-right: 2px;
   font-size: 14px;
}

p.Titular{ 
  
   font-size: 14px;
   color:#000000; 
}

p.AvisoReceta{ 
  
   font-size: 8px;
   color:#000000; 
}


p.Titular:first-letter{ 
  
   font-size: 16px;
   font-weight: bold;
   color: #811f36;

}



p.MenuInsertado { 
  margin-left: 0px; 
  margin-top: 0px; 
  margin-bottom: 0px;
  margin-right: 2px;
  font-size: 12px;
  font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
  color:#000000;
  
}

p.faldon { 
  margin-left: 10px; 
  margin-top: 10px; 
  margin-bottom: 10px;
  margin-right: 10px;
  font-size: 12px;
  font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
  color:#ffffff;
  
}

p.centrado { 
  text-align:center;
}

.MenuInsertado2 { 
  
  font-size: 12px;
  font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
  color:#811f36;
  
}

hr.ultimosvinosinsertados{

border-top: 1px dotted #414141;
border-bottom: 0px dotted #414141;

height:0;

margin-left: 3%;
margin-right: 3%;

color: #fff;
background-color: #fff;

margin-bottom: -0.1px;
margin-top: -0.1px;


}




a:link {
    color: #000000;
	text-decoration: none;
}

/* visited link */
a:visited {
    color: #000000;
	text-decoration: none;
}

/* mouse over link */
a:hover {
    color: #ff0000;
	text-decoration: none;
}

/* selected link */
a:active {
    color: #000000;
	text-decoration: none;
}

a.NombreVinoEnlaces{
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	color: #811f36;
	font-weight: bold;
	font-size: 18px;
	
}


a.letraMenu{


	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	color: #ffffff;
	font-weight: bold;
	font-size: 14px;
	
   
}

a.letraMenu:hover{


	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	color: #000000;
	font-weight: bold;
	font-size: 14px;
	
   
}


a.letraCata{


	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	color: #ffffff;
	font-weight: bold;
	font-size: 12px;
	
   
}

a.letraCata:hover{


	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	color: #000000;
	font-weight: bold;
	font-size: 12px;
	
   
}

a.letraCata14{


	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	color: #ffffff;
	font-weight: bold;
	font-size: 14px;
	
   
}

a.letraCata14:hover{


	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	color: #000000;
	font-weight: bold;
	font-size: 14px;
	
   
}

a.NombreBodegaEnlaces{
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	color: #811f36;
	font-weight: bold;
	font-size: 12px;
	
}

a.LetraMenuAmigo{
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	color: #ffffff;
	font-weight: bold;
	font-size: 14px;
	
}

a.LetraMenuAmigo:hover {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	color: #000000;
	font-weight: bold;
	font-size: 14px;
	
}

a.LetraFaldon{
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	color: #ffffff;
	font-size: 12px;
	
}

a.LetraFaldon:hover {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	color: #000000;
	font-size: 12px;
	
}


.txtRed {


border-bottom :#811f36 1px solid;

border-top : #811f36 1px solid;
border-left : #811f36 1px solid;
border-right : #811f36 1px solid;
}






fieldset {
    padding-top:10px;
    border:1px solid #414141;
    border-radius:8px;
    box-shadow:0 0 10px #414141;
}

fieldset.fieldset-bonito2 {
    padding-top:10px;
    border:1px solid #414141;
    border-radius:8px;
    box-shadow:0 0 10px #414141;
	width:300px;
}



legend{
    
    color:#811f36;
}

.ImagenMenuVino{
	padding-left:20px;
}

.ImagenBotonReceta{
	padding-top:3px;
	padding-bottom:3px;
	float:inherit;
}


div.upload {
    width: 160px;
    height: 22px;
    background: url(http://www.creaturecetario.com/imagen/cambiarimagen.jpg);
    overflow: hidden;
	
}

div.upload input {
    display: block !important;
    width: 160px !important;
    height: 22px !important;
    opacity: 0 !important;
    overflow: hidden !important;
}

div.SubirImagen{
	width:200px;
    float:left;
	
    border-width:0px;
    border-style:solid;
	border-color:#000000;


}
div.SubirImagenIzq{
	width:165px;
    float:left;
	
    border-width:0px;
    border-style:solid;
	border-color:#000000;
	padding-top:3px;
	padding-bottom:3px;


}
div.SubirImagenDer{
	width:30px;
    float:left;
	
    border-width:0px;
    border-style:solid;
	border-color:#000000;
	padding-top:3px;
	padding-bottom:3px;


}
